@media (min-width: 240px) and (max-width: 479px) {
  .dst-header_contact {
    display: none;
  }
  .dst-header_right {
    height: 70px;
  }
  .dst-header_right::before {
    display: none;
  }
  .dst-main_header {
    height: 70px;
  }
  .dst-main_header.dst-show_me {
    height: 70px;
  }
  .dst-main_header section {
    height: 100%;
  }
  .dst-main_nav {
    height: 100vh;
    width: calc(100% - 40px);
    padding: 70px 0 0;
    margin: 0 !important;
    position: fixed;
    left: calc(100% + 12px);
    top: 0px;
    box-shadow: 0 0 12px 0 #000;
    background-color: rgba(15, 47, 61, 0.1);
    transition: 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .dst-main_nav.dst-show_me {
    left: 40px;
    background-color: rgba(15, 47, 61, 0.8);
    backdrop-filter: blur(6px);
  }
  .dst-main_nav li {
    display: block;
  }
  .dst-main_nav a {
    width: 100%;
    padding: 16px 20px !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff !important;
    background: rgba(0, 0, 0, 0.2);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .dst-main_nav a::before {
    display: none;
  }
  .dst-main_nav a:hover {
    background-color: #14b8a6;
  }
  .dst-toggler {
    display: block;
  }
  .dst-index_first {
    justify-content: center;
    padding: 120px 0 40px;
    text-align: center;
  }
  .dst-index_first section {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .dst-index_first .dst-inner {
    width: 100%;
    text-align: center;
    padding: 24px 16px;
    background-color: rgba(15, 47, 61, 0.2);
    border-radius: 12px;
    backdrop-filter: blur(4px);
  }
  .dst-index_first .dst-image {
    width: 100%;
    padding: 32px 0 0;
  }
  .dst-index_first .dst-image img {
    max-width: 80%;
  }
  .dst-index_first h1 {
    padding: 0 0 24px;
    font-size: 40px;
  }
  .dst-index_first p {
    padding: 0 0 2px;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  }
  .dst-index_games {
    padding: 40px 0;
  }
  .dst-index_games header {
    padding: 0 0 24px;
  }
  .dst-index_games h4 {
    font-size: 14px;
  }
  .dst-index_games h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-games_grid {
    grid-template-columns: 1fr;
  }
  .dst-who_wrapper {
    padding: 0 0 60px;
  }
  .dst-who_wrapper section {
    padding: 40px 20px 0;
  }
  .dst-who_sides {
    grid-template-columns: 1fr;
  }
  .dst-who_sides .dst-image img + img {
    max-width: 30vw;
  }
  .dst-who_sides .dst-inner {
    padding: 0;
  }
  .dst-who_sides header {
    padding: 0 0 32px;
  }
  .dst-who_sides h4 {
    font-size: 14px;
  }
  .dst-who_sides h2 {
    padding: 2px 0 12px;
    font-size: 32px;
  }
  .dst-players_wrapper {
    padding: 0 0 40px;
  }
  .dst-players_wrapper section {
    padding: 60px 20px 0;
  }
  .dst-players_wrapper header {
    padding: 0 0 24px;
  }
  .dst-players_wrapper h4 {
    font-size: 14px;
  }
  .dst-players_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-players_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-community_wrapper {
    padding: 40px 0 60px;
  }
  .dst-community_block article {
    grid-template-columns: 1fr;
  }
  .dst-community_block h4 {
    padding: 0 0 4px;
  }
  .dst-community_block h2 {
    font-size: 24px;
  }
  .dst-bloqs_wrapper {
    padding: 40px 0;
  }
  .dst-bloqs_wrapper header {
    padding: 0 0 24px;
  }
  .dst-bloqs_wrapper h4 {
    padding: 0 0 4px;
    font-size: 14px;
  }
  .dst-bloqs_wrapper h2 {
    font-size: 32px;
  }
  .dst-bloq_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-bloq_grid .dst-inner {
    padding: 16px 12px 20px;
  }
  .dst-footer_first section {
    grid-template-columns: 1fr;
    gap: 36px;
  }
  .dst-footer_first h3 {
    padding: 0 0 16px;
  }
  .dst-footer_contacts ul {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .dst-footer_contacts li {
    padding: 20px 12px;
    border-left: none;
    border-right: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .dst-footer_contacts li:last-child {
    border-bottom: none;
  }
  .dst-inner_first {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact h1 {
    padding: 0 0 8px;
    font-size: 32px;
  }
  .dst-inner_first p {
    top: 70px;
  }
  .dst-inner_first h1 {
    padding: 0 0 8px;
    font-size: 36px;
  }
  .dst-video_wrapper {
    padding: 40px 0;
  }
  .dst-video_wrapper header {
    padding: 0 0 24px;
  }
  .dst-video_wrapper h4 {
    font-size: 14px;
  }
  .dst-video_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-partners_wrapper {
    padding: 40px 0;
  }
  .dst-partners_wrapper header {
    padding: 0 0 24px;
  }
  .dst-partners_wrapper h4 {
    font-size: 14px;
  }
  .dst-partners_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_first {
    padding: 40px 0;
  }
  .dst-contacts_first header {
    padding: 0 0 24px;
  }
  .dst-contacts_first h4 {
    font-size: 14px;
  }
  .dst-contacts_first h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-contacts_grid article {
    padding: 24px 20px;
  }
  .dst-contacts_second {
    padding: 40px 0;
  }
  .dst-contacts_second h2 {
    padding: 0 0 24px;
    font-size: 32px;
  }
  .dst-form_grid {
    gap: 16px;
  }
  .dst-form_grid .dst-form_item {
    width: 100%;
  }
  .dst-disclamer_wrapper {
    padding: 40px 0;
  }
  .dst-disclamer_wrapper section {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .dst-disclamer_wrapper h2 {
    font-size: 24px;
  }
  .dst-disclamer_wrapper h4 {
    font-size: 16px;
  }
  .dst-disclamer_wrapper .dst-image {
    text-align: center;
  }
  .dst-disclamer_wrapper .dst-image img {
    max-width: 300px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .dst-header_contact {
    display: none;
  }
  .dst-header_right {
    height: 70px;
  }
  .dst-header_right::before {
    display: none;
  }
  .dst-main_header {
    height: 70px;
  }
  .dst-main_header.dst-show_me {
    height: 70px;
  }
  .dst-main_header section {
    height: 100%;
  }
  .dst-main_nav {
    height: 100vh;
    width: calc(100% - 40px);
    padding: 70px 0 0;
    margin: 0 !important;
    position: fixed;
    left: calc(100% + 12px);
    top: 0px;
    box-shadow: 0 0 12px 0 #000;
    background-color: rgba(15, 47, 61, 0.1);
    transition: 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .dst-main_nav.dst-show_me {
    left: 40px;
    background-color: rgba(15, 47, 61, 0.8);
    backdrop-filter: blur(6px);
  }
  .dst-main_nav li {
    display: block;
  }
  .dst-main_nav a {
    width: 100%;
    padding: 16px 20px !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff !important;
    background: rgba(0, 0, 0, 0.2);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .dst-main_nav a::before {
    display: none;
  }
  .dst-main_nav a:hover {
    background-color: #14b8a6;
  }
  .dst-toggler {
    display: block;
  }
  .dst-index_first {
    justify-content: center;
    padding: 120px 0 40px;
    text-align: center;
  }
  .dst-index_first section {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .dst-index_first .dst-inner {
    width: 100%;
    text-align: center;
    padding: 24px 16px;
    background-color: rgba(15, 47, 61, 0.2);
    border-radius: 12px;
    backdrop-filter: blur(4px);
  }
  .dst-index_first .dst-image {
    width: 100%;
    padding: 32px 0 0;
  }
  .dst-index_first .dst-image img {
    max-width: 80%;
  }
  .dst-index_first h1 {
    padding: 0 0 24px;
    font-size: 40px;
  }
  .dst-index_first p {
    padding: 0 0 2px;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  }
  .dst-index_games {
    padding: 40px 0;
  }
  .dst-index_games header {
    padding: 0 0 24px;
  }
  .dst-index_games h4 {
    font-size: 14px;
  }
  .dst-index_games h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-games_grid {
    grid-template-columns: 1fr;
  }
  .dst-who_wrapper {
    padding: 0 0 60px;
  }
  .dst-who_wrapper section {
    padding: 40px 20px 0;
  }
  .dst-who_sides {
    grid-template-columns: 1fr;
  }
  .dst-who_sides .dst-image img + img {
    max-width: 30vw;
  }
  .dst-who_sides .dst-inner {
    padding: 0;
  }
  .dst-who_sides header {
    padding: 0 0 32px;
  }
  .dst-who_sides h4 {
    font-size: 14px;
  }
  .dst-who_sides h2 {
    padding: 2px 0 12px;
    font-size: 32px;
  }
  .dst-players_wrapper {
    padding: 0 0 40px;
  }
  .dst-players_wrapper section {
    padding: 60px 20px 0;
  }
  .dst-players_wrapper header {
    padding: 0 0 24px;
  }
  .dst-players_wrapper h4 {
    font-size: 14px;
  }
  .dst-players_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-players_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-community_wrapper {
    padding: 40px 0 60px;
  }
  .dst-community_block article {
    grid-template-columns: 1fr;
  }
  .dst-community_block h4 {
    padding: 0 0 4px;
  }
  .dst-community_block h2 {
    font-size: 24px;
  }
  .dst-bloqs_wrapper {
    padding: 40px 0;
  }
  .dst-bloqs_wrapper header {
    padding: 0 0 24px;
  }
  .dst-bloqs_wrapper h4 {
    padding: 0 0 4px;
    font-size: 14px;
  }
  .dst-bloqs_wrapper h2 {
    font-size: 32px;
  }
  .dst-bloq_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-bloq_grid .dst-inner {
    padding: 16px 12px 20px;
  }
  .dst-footer_first section {
    grid-template-columns: 1fr;
    gap: 36px;
  }
  .dst-footer_first h3 {
    padding: 0 0 16px;
  }
  .dst-footer_contacts ul {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .dst-footer_contacts li {
    padding: 20px 12px;
    border-left: none;
    border-right: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .dst-footer_contacts li:last-child {
    border-bottom: none;
  }
  .dst-inner_first {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact h1 {
    padding: 0 0 8px;
    font-size: 32px;
  }
  .dst-inner_first p {
    top: 70px;
  }
  .dst-inner_first h1 {
    padding: 0 0 8px;
    font-size: 36px;
  }
  .dst-video_wrapper {
    padding: 40px 0;
  }
  .dst-video_wrapper header {
    padding: 0 0 24px;
  }
  .dst-video_wrapper h4 {
    font-size: 14px;
  }
  .dst-video_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-partners_wrapper {
    padding: 40px 0;
  }
  .dst-partners_wrapper header {
    padding: 0 0 24px;
  }
  .dst-partners_wrapper h4 {
    font-size: 14px;
  }
  .dst-partners_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_first {
    padding: 40px 0;
  }
  .dst-contacts_first header {
    padding: 0 0 24px;
  }
  .dst-contacts_first h4 {
    font-size: 14px;
  }
  .dst-contacts_first h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-contacts_grid article {
    padding: 24px 20px;
  }
  .dst-contacts_second {
    padding: 40px 0;
  }
  .dst-contacts_second h2 {
    padding: 0 0 24px;
    font-size: 32px;
  }
  .dst-form_grid {
    gap: 16px;
  }
  .dst-form_grid .dst-form_item {
    width: 100%;
  }
  .dst-disclamer_wrapper {
    padding: 40px 0;
  }
  .dst-disclamer_wrapper section {
    grid-template-columns: 1fr;
    gap: 20px;
  }
  .dst-disclamer_wrapper h2 {
    font-size: 24px;
  }
  .dst-disclamer_wrapper h4 {
    font-size: 14px;
  }
  .dst-disclamer_wrapper .dst-image {
    text-align: center;
  }
  .dst-disclamer_wrapper .dst-image img {
    max-width: 300px;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .dst-header_contact {
    display: none;
  }
  .dst-header_right {
    height: 70px;
  }
  .dst-header_right::before {
    display: none;
  }
  .dst-main_header {
    height: 70px;
  }
  .dst-main_header.dst-show_me {
    height: 70px;
  }
  .dst-main_header section {
    height: 100%;
  }
  .dst-main_nav {
    height: 100vh;
    width: calc(100% - 40px);
    padding: 70px 0 0;
    margin: 0 !important;
    position: fixed;
    left: calc(100% + 12px);
    top: 0px;
    box-shadow: 0 0 12px 0 #000;
    background-color: rgba(15, 47, 61, 0.1);
    transition: 0.6s cubic-bezier(0.39, 0.575, 0.565, 1);
  }
  .dst-main_nav.dst-show_me {
    left: 40px;
    background-color: rgba(15, 47, 61, 0.8);
    backdrop-filter: blur(6px);
  }
  .dst-main_nav li {
    display: block;
  }
  .dst-main_nav a {
    width: 100%;
    padding: 16px 20px !important;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    color: #fff !important;
    background: rgba(0, 0, 0, 0.2);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
  }
  .dst-main_nav a::before {
    display: none;
  }
  .dst-main_nav a:hover {
    background-color: #14b8a6;
  }
  .dst-toggler {
    display: block;
  }
  .dst-index_first {
    justify-content: center;
    padding: 120px 0 40px;
    text-align: center;
  }
  .dst-index_first section {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
  .dst-index_first .dst-inner {
    width: 100%;
    text-align: center;
    padding: 24px 16px;
    background-color: rgba(15, 47, 61, 0.2);
    border-radius: 12px;
    backdrop-filter: blur(4px);
  }
  .dst-index_first .dst-image {
    width: 100%;
    padding: 32px 0 0;
  }
  .dst-index_first .dst-image img {
    max-width: 80%;
  }
  .dst-index_first h1 {
    padding: 0 0 24px;
    font-size: 40px;
  }
  .dst-index_first p {
    padding: 0 0 2px;
    font-size: 16px;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.2);
  }
  .dst-index_games {
    padding: 40px 0;
  }
  .dst-index_games header {
    padding: 0 0 24px;
  }
  .dst-index_games h4 {
    font-size: 14px;
  }
  .dst-index_games h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-games_grid {
    grid-template-columns: 1fr;
  }
  .dst-who_wrapper {
    padding: 0 0 60px;
  }
  .dst-who_wrapper section {
    padding: 40px 20px 0;
  }
  .dst-who_sides {
    grid-template-columns: 1fr;
  }
  .dst-who_sides .dst-image img + img {
    max-width: 30vw;
  }
  .dst-who_sides .dst-inner {
    padding: 0;
  }
  .dst-who_sides header {
    padding: 0 0 32px;
  }
  .dst-who_sides h4 {
    font-size: 14px;
  }
  .dst-who_sides h2 {
    padding: 2px 0 12px;
    font-size: 32px;
  }
  .dst-players_wrapper {
    padding: 0 0 40px;
  }
  .dst-players_wrapper section {
    padding: 60px 20px 0;
  }
  .dst-players_wrapper header {
    padding: 0 0 24px;
  }
  .dst-players_wrapper h4 {
    font-size: 14px;
  }
  .dst-players_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-players_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-community_wrapper {
    padding: 40px 0 60px;
  }
  .dst-community_block article {
    grid-template-columns: 1fr;
  }
  .dst-community_block h4 {
    padding: 0 0 4px;
  }
  .dst-community_block h2 {
    font-size: 24px;
  }
  .dst-bloqs_wrapper {
    padding: 40px 0;
  }
  .dst-bloqs_wrapper header {
    padding: 0 0 24px;
  }
  .dst-bloqs_wrapper h4 {
    padding: 0 0 4px;
    font-size: 14px;
  }
  .dst-bloqs_wrapper h2 {
    font-size: 32px;
  }
  .dst-bloq_grid {
    gap: 16px;
  }
  .dst-bloq_grid .dst-inner {
    padding: 16px 12px 20px;
  }
  .dst-footer_first section {
    grid-template-columns: 1fr;
    gap: 36px;
  }
  .dst-footer_first h3 {
    padding: 0 0 16px;
  }
  .dst-footer_contacts ul {
    grid-template-columns: 1fr;
    gap: 0;
  }
  .dst-footer_contacts li {
    padding: 20px 12px;
    border-left: none;
    border-right: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .dst-footer_contacts li:last-child {
    border-bottom: none;
  }
  .dst-inner_first {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact {
    padding: 140px 0 32px;
  }
  .dst-inner_first.dst-compact h1 {
    padding: 0 0 8px;
    font-size: 32px;
  }
  .dst-inner_first p {
    top: 70px;
  }
  .dst-inner_first h1 {
    padding: 0 0 8px;
    font-size: 36px;
  }
  .dst-video_wrapper {
    padding: 40px 0;
  }
  .dst-video_wrapper header {
    padding: 0 0 24px;
  }
  .dst-video_wrapper h4 {
    font-size: 14px;
  }
  .dst-video_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-partners_wrapper {
    padding: 40px 0;
  }
  .dst-partners_wrapper header {
    padding: 0 0 24px;
  }
  .dst-partners_wrapper h4 {
    font-size: 14px;
  }
  .dst-partners_wrapper h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_first {
    padding: 40px 0;
  }
  .dst-contacts_first header {
    padding: 0 0 24px;
  }
  .dst-contacts_first h4 {
    font-size: 14px;
  }
  .dst-contacts_first h2 {
    padding: 2px 0 0;
    font-size: 32px;
  }
  .dst-contacts_grid {
    grid-template-columns: 1fr;
    gap: 16px;
  }
  .dst-contacts_grid article {
    padding: 24px 20px;
  }
  .dst-contacts_second {
    padding: 40px 0;
  }
  .dst-contacts_second h2 {
    padding: 0 0 24px;
    font-size: 32px;
  }
  .dst-form_grid {
    gap: 16px;
  }
  .dst-form_grid .dst-form_item {
    width: 100%;
  }
}